Export (0) Print
Expand All
Expand Minimize

Schema FSMO is Not Windows Server 2003 Service Pack (SP1) or Above

[This topic is intended to address a specific issue called out by the Exchange Server Analyzer Tool. You should apply it only to systems that have had the Exchange Server Analyzer Tool run against them and are experiencing that specific issue. The Exchange Server Analyzer Tool, available as a free download, remotely collects configuration data from each server in the topology and automatically analyzes the data. The resulting report details important configuration issues, potential problems, and nondefault product settings. By following these recommendations, you can achieve better performance, scalability, reliability, and uptime. For more information about the tool or to download the latest versions, see "Microsoft Exchange Analyzers" at http://go.microsoft.com/fwlink/?linkid=34707.]  

Topic Last Modified: 2006-06-05

The Microsoft® Exchange Server Analyzer Tool checks the Active Directory® directory service forest to learn what server operating system version is running on the Active Directory domain controller schema master. If the Exchange Server Analyzer finds that the Active Directory operations master domain controller, also known as flexible single master operations or FSMO, is not running Microsoft Windows Server™ 2003 Service Pack 1 (SP1) or a later version, the Exchange Server Analyzer displays an error.

The error indicates that Windows Server 2003 SP1 or a later version is required to install Microsoft Exchange Server 2007. Windows Server 2003 SP1 or a later version is required to support new Exchange 2007 permission structures.

If the Active Directory schema FSMO domain controller is not running Windows Server 2003 SP1 or a later version, the Exchange 2007 installation will fail during setup.

This message is a prerequisite check before you deploy Exchange 2007. It is recommended that you have Windows Server 2003 SP1 or a later version running in the forest-wide Active Directory domain controller schema master if you plan to install Exchange 2007.

 
Was this page helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

ADD
Show:
© 2014 Microsoft